Source: debathena-extra-software-nox
Section: debathena/base
Priority: extra
Maintainer: Debathena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.8.0

Package: debathena-extra-software-nox
Architecture: all
Depends: build-essential, debathena-build-depends,
  enscript, psutils,
  emacs, emacs-intl-fonts,
  vim-full,
  athena-jot,
  hesiod,
  ispell, iamerican,
  aspell, aspell-en,
  libsasl2-modules-gssapi-mit | libsasl2-gssapi-mit,
  texlive-full | tetex-extra,
  krb5-clients,
  remctl-client,
  drscheme,
  inn2-inews,
  screen,
  lynx, elinks, links, links2,
  rcs, cvs, subversion, bzr, mercurial, monotone,
  git-core, git-cvs, git-svn,
  manpages-posix-dev, manpages-dev,
  perl-doc,
  bsdgames,
  auctex,
  tree,
Recommends: ckermit,
  openjdk-6-jdk,
  x3270,
  vgrind
Description: Athena auxiliary software, non-graphical
 This package pulls in miscellaneous non-Athena-specific software
 for a fully-stocked non-graphical Athena machine, like a dialup.
